.part_number {
  margin-right: 2px;
  margin-left: 2px;
  padding-left: 2px;
  padding-right: 2px;
  background: lightgrey;
  border: thin solid black;
  border-radius: 3px;
}
.machine_model {
  margin-right: 2px;
  margin-left: 2px;
  padding-left: 2px;
  padding-right: 2px;
  background: lightgrey;
  border: thin solid black;
  border-radius: 3px;
}
